﻿/*-----------------------------
    Common Booking baggage
 -----------------------------*/

.dom_section{padding: 15px;float: left;width: 100%;background: #f1f9ff;}
.dom_section .section-title{color: var(--color-primary);}
.intl_section{float: left;width: 100%;background: #fff2f2;padding: 15px;}
.intl_section .section-title{color: var(--color-secondary);}
.other_section{float: left;width: 100%;background: #fdf6eb;padding: 15px;}
.other_section .section-title{color: #be801e;}

/*-----------------------------
       Choose SPNR Popup
-----------------------------*/
.spncls .myButt {border:1px solid #ddd;background:#fff;float:left;width:100%;border-radius:8px;padding:10px 15px;margin-bottom:10px !important;}
.spncls .myButt:hover {border:1px solid #ddd;background:none;cursor:unset;}
.spncls .myButt .__clsFlexs{display:flex;align-items:center;gap:20px;}
.spncls .myButt .__clsFlexs.clsBorderRight{border-right:1px solid #ededed}
.spncls .myButt .__clsFlexs .__clsIcons{width: 50px;height: 50px;background: #f2f3f4;border-radius: 8px;display:flex;align-items:center;justify-content:center;}
.spncls .myButt .__clsFlexs .__clsIcons i{font-size:20px;color:#66718a;}
.spncls .myButt .__clsFlexs .__clsContentTxt{text-align:left;}
.spncls .myButt .__clsFlexs .__clsContentTxt p{margin:0px;}
.spncls .myButt .__clsFlexs .__clsContentTxt p.__clsPNR{margin: 0;color: #6c6c6c;font-size: 12px;font-weight: 600;}
.spncls .myButt .__clsFlexs .__clsContentTxt p.__clsDate{margin: 0;font-weight: 700;color: #242424;white-space:nowrap;}
.spncls .myButt .__clsFlexs .__clsContentTxt p span{margin-top: 2px;display: inline-block;padding: 1px 5px;font-size: 12px;border-radius: 4px;}
.spncls .__clsSpnrPopup {overflow-y: auto;overflow-x: hidden;display: block;max-height: 326px;}

.__clsBookReschedule{background: #fffbe4;color: #cc9c02;}
.__clsBookReschedule i{color:#cc9c02;}
.__clsBookPending{background: #eeeeee;color: #535353;}
.__clsBookPending i{color:#535353;}
.__clsBookConfirmed{background: #e4ffe4;color: #008000;}
.__clsBookConfirmed i{color:#008000;}
.__clsBookCancelled{background: #ffe4e4;color: #b30000;}
.__clsBookCancelled i{color:#b30000;}
.__clsBookModified{background: #dff2ff;color: #27a5f5;}
.__clsBookModified i{color:#27a5f5;}
